Photon OS 2.0: Libgcrypt / Libsoup PHSA-2018-2.0-0091 (deprecated)

High Nessus Plugin ID 117397

Synopsis

This plugin has been deprecated.

Description

An update of 'libgcrypt', 'libsoup' packages of Photon OS has been
released.

Solution

n/a.

See Also

https://github.com/vmware/photon/wiki/Security-Updates-2-91

Plugin Details

Severity: High

ID: 117397

File Name: PhotonOS_PHSA-2018-2_0-0091.nasl

Version: 1.2

Type: local

Published: 2018/09/10

Modified: 2019/02/07

Dependencies: 12634

Risk Information

Risk Factor: High

CVSS Score Source: CVE-2018-12910

CVSS v2.0

Base Score: 7.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

CVSS v3.0

Base Score: 9.8

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

Vulnerability Information

CPE: p-cpe:/a:vmware:photonos:libgcrypt, p-cpe:/a:vmware:photonos:libsoup, cpe:/o:vmware:photonos:2.0

Patch Publication Date: 2018/09/06

Reference Information

CVE: CVE-2018-0495, CVE-2018-12910